<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.liquidnet.service.sweet.mapper.SweetArtistsUrlMapper">

    <select id="selectListOfAid"
            resultType="com.liquidnet.service.sweet.dto.SweetManualArtistResourceUrlArDto">
        select url, type
        from sweet_artists_url
        where artists_id = #{artistsId}
        order by type desc
    </select>
</mapper>
